Support Grails 2.0

Hello,

in which version 10.5 or 11 will be support for Grails 2.0?
Will the actuall Milestone 2 be supported?

Greatings Michael

1 comment
Comment actions Permalink

Hello Michael,

We're trackiing Grails milestones as they are released; the current milestone
of Grails 2.0 will be supported in the first EAP build of IntelliJ IDEA 11.
We don't plan to backport any Grails 2.0 support features to IntelliJ IDEA
10.5.

in which version 10.5 or 11 will be support for Grails 2.0? Will the
actuall Milestone 2 be supported?


--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.